/************************************/
/* 20080908 追加分                  */
/************************************/
/*QRコード*/
#qrimg{
  position:absolute;
  top:56px;
  left:555px;
  width:100px;
  height:100px;
  border:solid 1px #000000;
  background-color:#FFFFFF;
/*  padding:4px;*/
/*
  padding-left:4px;
  padding-top:4px;
  padding-right:4px;
  padding-bottom:4px;
*/
}

/* 20140114 takase Add ラベル表示対応*/
.labelButton {
 position:relative;
 left:30px;  /*10px*/
 border: 0;
 padding: 0;
 font-size:9pt;
}

/*頂点編集用*/
#MainDIV{
 display : none ;
 position: absolute;
 overflow: hidden;
 TOP: 130px;		/*2015.04.13 mod takase 153→135*/
 LEFT: 256px;		/*2015.04.14 mod takase 280→281*/
 WIDTH: 700px;
 HEIGHT: 485px;
/*ボーダー排除*/
/*
 border: 1px solid red;
*/
 Z-INDEX: 1501;
}

#figFeatureBtn{
 position : absolute ;
 top : 50px ;
 left : 5px ;
 font-size: 9pt ;
}
#figCancelBtn{
 position : absolute ;
 top : 50px ;
 left : 100px ;		/*60px*/
 font-size: 9pt ;
}
/*頂点編集用*/
